body {
	margin: 0px;
	text-align: center;
	background-color: #E8E8E8;
	background-image: url('/images/backgrounds/main-background.gif') ;
	background-repeat: repeat-x ;
	/*background-image: url('/images/backgrounds/background-centre-top.jpg') ;
	background-position: top center ;
	background-repeat: no-repeat ;*/
	min-height: 1000px;
}

div.topEdge {
}

div.bottomEdge {
}

div.container {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 980px;
	/*background-repeat: repeat-y;*/
}

#titleContentArea {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-image: url('/images/backgrounds/whos-the-ref-title.jpg') ;
	background-repeat: no-repeat ;
	background-position: 20px 0px ;
	width: 920px;
	height: 120px;
	padding: 0px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 12px;
}

#mainContentArea {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 900px;
	padding-bottom: 50px;
	padding-left: 40px;
	padding-right: 40px;
	min-height: 500px;
	background-color: #FFFFFF;
	border: 2px solid #EbEbEb ;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}

div.contentPara {
	text-align: left;
}

div.para {
}

div.homeRightBlock {
	background-image: url('/images/backgrounds/home-right-block.gif') ;
	background-position: top;
	background-repeat: no-repeat;
	width: 232px;
}

h4 {
	padding-top:4px;
	color: #FFFFFF;
	font-family: calibri;
}

table {
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
}

td {
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}

table.content_row {
}

tr.content_row {
}

td.content_row {
	margin: 12px;
}

table.content {
}

td.content {
	padding: 0px;
	text-align: left;
}

img {
	border: 0px;
}

h1 {
	font-family: "comic sans ms", calibri, arial, Helvetica,sans-serif ;
	font-size: 24px;
	color: #BF0D4D;
	text-align: center;
	margin-top: 0em;
	margin-bottom: 12px;
}

h2 {
 	font-family: calibri, arial, Helvetica,sans-serif;
	font-size: large;
	color: #BF0D4D;
	text-align: left;
	margin-top: 0.25em;
	margin-bottom: 0em;
	text-transform: capitalize ;
}

h3 {
	font-family: calibri, arial, Helvetica,sans-serif;
	font-size: large;
	color: #BF0D4D;
	text-align: left;
	margin-top: 0.25em;
	margin-bottom: 0em;
	text-transform: capitalize ;
}

p,a,li {
	font-family: calibri, arial, Helvetica,sans-serif;
	font-size: medium;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0.5em;
	color: #000000;
}

a:hover {
	color: red; }

.legal {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: x-small;
	text-align: center;
	color: #000000;
}

a.legal:hover {
	color: red;
}

#menuDiv a {
	color: #63665d;;
	font-size: 18px;
	font-weight: bold;
	padding-right: 1.2em;
	text-decoration: none;
}
#menuDiv a.current {
	color: #000000;
}
#menuDiv a:hover {
	color: #000000;
	text-decoration: underline;
}
#menuDiv li {
	display: inline;
	padding-left: 30px;
	padding-right: 30px;
	border-right: 1px solid silver ;
}
#menuDiv ul {
	font-family: Verdana,Arial,Helvetica;;
	margin-left: auto;
	margin-right: auto;
	margin-top: 9px;
	text-align: left;
}
#menuDiv {
	background-image: url('/images/navigation/backgrounds/menubackground.gif');
	background-repeat: repeat-x;
	border: 1px solid silver;
	border-radius: 3px;
	clear: both;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 928px;
	z-index: 1000;
}

img.menubut {
	margin-top: 5px;
}

div.clearboth {
	display: none;
}
